{% extends 'baseform.html' %}

{% load crispy_forms_tags %}

{% block title %} Verify Page {% endblock %}

{% block title2 %} Verify Phone Number {% endblock %}

{% block content %}
<form method="post" novalidate enctype='multipart/form-data' >
    {% csrf_token %}
    {{ form|crispy }}
    <button type="submit" class="btn btn-success">Login</button>
    <h3><a href="{% url 'account:login_otp' %}"></a></h3>
  </form>
<form action="{% url 'account:login_otp' %}">
    <label>If you did not receive the code after 1 minute or it is expired, click on the button:</label>
    <input type="submit" value="Send another code" style="background-color: #008CBA; border: none; color: white; padding: 15px 32px; text-align: center; text-decoration: none; display: inline-block; font-size: 16px; margin: 4px 2px; cursor: pointer;"/>
</form>
{% endblock %}